Source Tree Vulnerability Patched

Atlassian is recommending mac and PC users upgrade to the latest SourceTree, which patches a vulnerability. If you have version 1.9 or before, you will not be able to upgrade from the program itself but need to go to the web page for the download link: https://www.sourcetreeapp.com/ Current version I think is 2.5.1a for Mac, 2.0.20.1 for PC.

2 Likes

Was just about to post the same update :slight_smile:

https://confluence.atlassian.com/sourcetreekb/sourcetree-security-advisory-2017-05-10-900820365.html

1 Like

Privacy & Terms